.t4-header .header-block {
  margin-top: 20px;
}

#t4-main-body {
margin-top: 20px;
}

.t4-masthead .container {
  padding-top: 0px;
  padding-bottom: 0px;
}

.mx-auto {
  margin-right: 0px !important;
}

.sppb-btn-default {
  background-color: #2e2e2e;
  color: #efefef;
}


a.notext {
	font-size: 0 !important;
}

a.notext::before {
	font-size: 20px;
	font-family: "FontAwesome";
}

/*.icon-menu:before {
    content: "f";
}*/

.page-header h1, .page-header .h1, .categories-list h1, .categories-list .h1 {
  font-size: 40px;
  text-transform: none;
}

@media (max-width: 767px) {
	
	.t4-header .header-block {
		margin-bottom: 25px;
	}
	
  a.notext::before {
	font-size: 20px;
	font-family: "FontAwesome";
}
  
  .t4-col.logo.col-12.col-sm.col-xl-4.col-md-4 {
    text-align: center;
	}
  
  div#dj-megamenu148mobileWrap {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  
  .dj-mobile-open-btn {
    font-size: 22px !important;
    background: transparent !important;
  }